<?php
if (!defined('USING_SYSTEM')) exit;

class p202_sxExe extends xIExecutor {
	
	public function main() {
		$tips = '';
		if(isset($_POST['nameTxt'])) {
			$_POST['nameTxt'] = trim($_POST['nameTxt']);
			if($_POST['nameTxt'] != '') {
				xGroup::creat($_POST['nameTxt'], 16777216, 32, 0);
				$tips = '用户组已成功添加';
			} else {
				$tips = '用户组名不可为空';
			}
		}
		include_once(__ROOT__.'admin/ui.p202.php');
	}
	
	public function onError($result) {
		
	}
	
}
